{
  "id": 3377298,
  "name": "L. A. Sherwin, appellant, v. Milton V. Barancik, appellee",
  "name_abbreviation": "Sherwin v. Barancik",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 30,904",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 565,
    "ocr_confidence": 0.51,
    "sha256": "aafd1f54934cd507ac80ec227846a4e437a6145eb65564599b9c61e091828fb5",
    "simhash": "1:51c8908ed46daf10",
    "word_count": 91
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "L. A. Sherwin, appellant, v. Milton V. Barancik, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Laramie & Sherwin, for appellant. Louis M. Mantynband, for appellee; Lyle L. Richmond and Reuben S. Flacks, of counsel."
    ],
    "corrections": "",
    "head_matter": "L. A. Sherwin, appellant, v. Milton V. Barancik, appellee.\nGen. No. 30,904.\nJudgment by confession on note. Appeal from order denying motion to set aside. Appeal from the Municipal Court of Chicago; the Hon C. F. .McKinley, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed November 29, 1926.\nLaramie & Sherwin, for appellant. Louis M. Mantynband, for appellee; Lyle L. Richmond and Reuben S. Flacks, of counsel."
  },
  "file_name": "0617-04",
  "first_page_order": 649,
  "last_page_order": 649
}
